.paddingsDivDatosAuto{
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    background: white !important;
}
.backItemHeadDatosAuto{
    background: #dadada;
    border-top-right-radius: 10px;
    text-align: right;
    color:#6D777A;
    margin-left: 170px;
}
.displayInlineBlock{
    display: inline-block;
}
.displayNone{
    display: none;
}
.visibilityHidden{
    visibility: hidden;
}
.checkBoxStyle{
    width: 20px;
    height: 20px;
    background-color: #eee;
}
.checkBoxStyleBackgroundDarkGray{
     width: 20px;
     height: 20px;
     background-color: #afafaf;
 }

.checkBoxStyle:hover{
    background-color: #ccc;
}
.checkBoxStyle:checked {
    background-color: #1a1b1e;
}
.labelCheckbox {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.labelCheckbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmarkDarkGray {
    background-color: #afafaf !important;
}
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}
.labelCheckbox:hover input ~ .checkmark {
    background-color: #ccc;
}
.labelCheckbox input:checked ~ .checkmark {
    background-color: #2196F3;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.labelCheckbox input:checked ~ .checkmark:after {
    display: block;
}
.labelCheckbox .checkmark:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.btnContinuarFactura{
    font-size: 40px;
}
.fontContinuarFactura{
    color: #43baff;
}
.imgHeader{
    width: 40px;
    margin-top: -4px;
}
.itemHeader{
    margin: 15px
}
.currentTopSelected{
    font-weight: bold;
    color: #201E3B;
}
.divCotizaGeneral{
    padding-right: 40px;
    padding-left: 40px;
}
.titleCotiza{
    width: 100%;
    margin-top: 20px;
    text-align: center;
}
.selectHeaderDatosAuto{
    border-radius: 13px;
    text-align: center;
    width: 100%;
    border: 1px solid;
    text-transform: uppercase;
    background-color: #ffffff;: ;
}
.selectHeightVR{
    height: 31px;
}
.datePickerStyle{
    border-radius: 13px;
    text-align: center;
    border: 1px solid;
}
.titleBusqueda{
    margin-top: 0px;
    margin-bottom: 0px;
}
.inputCatalogo{
    border-radius: 13px;
    text-align: center;

}
.margin5{
    margin: 5px;
}
.marginTop-10{
    margin-top: -10px;
}
.marginTop80{
    margin-top: 80px;
}
.marginTop40{
    margin-top: 40px;
}
.marginTop30{
    margin-top: 30px;
}
.marginTop20{
    margin-top: 20px;
}
.marginTop10{
    margin-top: 10px;
}
.marginTop80{
    margin-top: 80px;
}
.marginBottom80{
    margin-bottom: 80px;
}
.marginBottom50{
    margin-bottom: 50px;
}
.marginBottom30{
    margin-bottom: 30px;
}
.marginBottom10{
    margin-bottom: 10px;
}
.marginRight20{
    margin-right: 20px;
}
.marginRight40{
    margin-right: 40px;
}
.marginLeft40{
    margin-left: 40px;
}
.marginLeft50{
    margin-left: 50px;
}
.marginLeft10{
    margin-left: 10px;
}
.marginLeft20{
    margin-left: 20px;
}
.paddingTop0{
    padding-top: 0px !important;
}
.paddingTop40{
    padding-top: 40px ;
}
.paddingTop80{
    padding-top: 80px ;
}
.paddingBottom0{
    padding-bottom: 0px !important;
}
.alignLeft{
    text-align: left;
}
.alignRight{
    text-align: right;
}
.alignCenter{
    text-align: center;
}
.imgTopHeader{
    width: 500px;
    height: 400px;
}
.titleSecondSection{
    color: #6F6C71;
}
.cuadroGris{
    margin: 5px;
    border-radius: 15px;
    background: #F2F2F2;
    padding: 15px;
}
.cuadroBlanco{
    margin: 5px;
    border-radius: 15px;
    background: #ffffff;
    padding: 15px;
}
.colorAzulFuerte{
    color:#231F3A;
    text-align: center;
    width: 100%;
}
.colorTxtAzulFuerte{
    color:#231F3A !important;
}
.borderColorAzulFuerte{
    border-color: #231F3A;
}
.divCoberturas{
    font-size: 22px;
    margin-left: 10px;
}
.divItemCoberturas{
    margin-top: 30px;
}
.imgCheckCoberturas{
    margin-top: -5px;
}
.backgroundGrayVR{
    background: #F2F2F2;
}
.backgroundLightBlue{
    background:#41BAFF !important;
    width: auto;
    border-radius: 10px;
    color: white;
}
.textPhoneFooter{
    color:#41BAFF;
}
.icoExcel{
    width: 40px;
    height: 40px;
}
.icoContactanos{
    width: 80px;
}

.H2TitleCenter{
    width: 100%;
    text-align: center;
}
.titleResultadosItems{
    font-size: 13px;
}
.imgResultados{
    width: 100px;
    height: 100px;
}
.divDesde{
    font-size: 12px;
    margin-top: 20px;
}
.costoNumero{
    font-size: 27px;
    color: black;
}
.mxnCostoNumero{
    font-size: 14px;
}
.headerTable{
    font-size: 25px;
}
.grayRow{
    background: #F2F2F2;
}
.spaceTable{
    margin-top: 30px;
    margin-bottom: 30px;
}
.cuadroAgencia{
    padding: 30px;
    background: white;
    border-radius: 15px;
    display: inline-block;
}
.recuadro{
    border-radius: 15px;
    margin: 15px;

}
.backWhite{
    background: white;
    color: gray;
}
.backBlue{
    background: #1c2049;
    color: white;
}
.divInfoIco{
    margin-top: 3px;
    margin-bottom: 3px;
    text-align: right;
}
.titleCuadroCoberturas{
    text-align: center;
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
}
.titleCuadroCoberturasSub1{
    text-align: center;
    font-size: 10px;
    margin-top: 5px;
    margin-bottom: 0px;
    font-weight: bold;
}
.titleCuadroCoberturasSub2{
    text-align: center;
    font-size: 13px;
    margin-top: 0px;
    margin-bottom: 0px;

}
.titleSubCuadroCoberturas{
    text-align: center;
    font-size: 16px;
    padding-bottom: 25px
}
.inputCuadroCoberturas{
    margin-left: 15px;
    margin-right: 15px;
    border: 1px solid;
    width: 80%;
}
.imgInfoCoberturas{
    width: 20px;
    margin-right: 10px;
    cursor: pointer;
}
.errorRines{
    font-size: 11px;
    line-height: 1.5 !important;
    margin-top: -3px;
    overflow: hidden;
    display: flex;
    color: red;
}
.inputRoboParcial{
    color: gray;
    border: 1px solid gray;
    outline:0;
}
.inputRoboParcial:focus, .inputRoboParcial:focus-within, .inputRoboParcial:focus-visible, .inputRoboParcial:active,
.inputRoboParcial:hover
{
    border: 1px solid gray;
}
.bottomCuandroCoberturas{
    padding: 20px 15px 25px 30px;

}
.clearVR{
    clear: both;
}
.tableCoberturas{
    width: 100%;
    text-align: center;
}
.trTopClass{

}
.tableCoberturasDesc{
    background: white;
    border-radius: 15px;
}
.tdTableCoberturasLeft{
    border-right: 1px #d3d3d3 solid;
    border-bottom: 1px #d3d3d3 solid;
    padding-top: 15px;
    padding-bottom: 15px;
}
.tdTableCoberturasRight{
    border-bottom: 1px #d3d3d3 solid;
    padding-top: 15px;
    padding-bottom: 15px;
}
.tdTableCoberturasBottomRight{
    padding-top: 15px;
    padding-bottom: 15px;
}
.tdTableCoberturasBottomLeft{
    border-right: 1px #d3d3d3 solid;
    padding-top: 15px;
    padding-bottom: 15px;
}
.colorBlueVR{
    color:#071c26 !important;
}
.colorRedError{
    color: #e10f0f !important;
    font-size: 13px;
}
.colorGrayDark{
    color: #878787;
}
.colorBtnEdit{
    color: #878787;
}
.colorBtnEdit:hover{
    color: #071c26 !important;
}
.colorGreenExcel{
    color: #3F7C4C;
    font-size: 13px;
}
.icon-box-white{
    color:white !important;
    border:solid 1px #d3d3d3 !important;
}
.icon-box-white span{
    color:#071c26 !important;
}
.icon-box-white:hover span{
    color:white !important;
}
.minWidth350{
    min-width: 350px;
}
.margin20{
    margin: 20px !important;
}
.divContentCatalogoItem{
    color:#071c26 ;
    border:solid 1px #d3d3d3;
    padding: 20px;
}
.titleCatalogo{
    font-size: 10px;
}
.valueCatalogo{
    font-size: 20px;
}
.interlineadoCatItem{
    line-height: normal;
}
.divContentCatalogoAseguradora{
    color:#071c26 ;
    border-right:solid 1px #d3d3d3;
    padding: 20px;
}
.divContentCatalogoAseguradoraRight{
    color:#071c26 ;
    border:0px;
    padding: 20px;
}
.titleCatalogoAseguradora{
    font-size: 25px;
}
.cursorPointer{
    cursor: pointer;
}
.filtroDiv{
    font-size: 10px;
    text-align: right;
}
.inputFiltroItemCatalogo{
    border: 0px;
    border-bottom: 1px solid #d3d3d3;
    max-width: 100px;
}
.inputFiltroItemCatalogo:focus{
    outline: none;
}
.maxWidth100{
    max-width:100px;
}
.maxWidth200{
    max-width:200px;
}
.inputFiltroItemCatalogoTop{
    border: 0px;
    border-bottom: 1px solid #d3d3d3;
    width: 100%;
}
.inputFiltroItemCatalogoTop:focus{
    outline: none;
}
.itemNewCatalogo{
    max-width: 350px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.itemNewUsuario{
    max-width: 600px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
}
.divItemCatalogoInLine{
    display: inline-block;
    min-width: 120px;
}
.divItemCrearUsuarioInLine{
    display: inline-block;
    min-width: 250px;
}
.divItemCatalogoInLineRight{
    display: inline-block;
    min-width: 230px;
}
.loadingClass{
    width: 33px;
}
.widthBtnDescarga{
    width: 120px;
}
.btnAdicinalItem{
    border-radius: 10px;
    border: 1px solid gray;
    margin-left: 20px;
    margin-right: 30px;
    text-align: center;
    cursor:pointer;
}
.btnAdicinalItemSelected{
    color:white;
    background:#1c2049;;
    border-radius: 10px;
    border: 1px solid gray;
    margin-left: 20px;
    margin-right: 30px;
    text-align: center;
    cursor:pointer;
}
.divResultNuevaCotizacion{
    font-size: 20px;
    font-weight: bold;
}
.tableUsuarios{
    margin-top:50px;
    color: black;
    border: 1px solid #d3d3d3;
    width: 100%;
}
.headerTableUsuarios{
    color:white !important;
    background: #211e3b;
}
.headerTableUsuarios td{
    color:white !important;
    background: #211e3b;
}
.tableUsuarios td{
    color: black;
    border: 1px solid #d3d3d3;
}
.editButton{
    width: 25px;
    margin-bottom: 8px;
}
.btnGuardar{
    margin-right: auto;
    margin-left: auto;
    width: 50%;
}
.inputSumaAsegurada{
    border-width: 1px;
    width: auto;
    margin-left: 20px;
}
.lefSpaceSumaAsegurada{
    width: 50px;
    height: 1px;

}
.btnGuardarCompleteDiv{
    width: 100px;
    margin-left: auto;
    margin-right: auto;
}
.inputSelect{
    border: 2px solid black;
    border-radius: 13px;
    height: 37px;
}
.halfDiv{
    display: inline-block;
    width: 45%;
}
.selectDeduciblesAdicional{
    border-radius: 10px;
    padding: 6px;
}
.divLog{
    border: 1px #d3d3d3 solid;
    padding: 15px;
}
.logContent{
    color: #808080;
    text-align: left;
}
#ui-datepicker-div{
    z-index: 10000 !important;
}
.inputVrStyle{
    border-width: 1px;
    width: auto;
    border-radius: 13px;
    text-align: center;
    border: 1px solid;
    text-transform: uppercase;
    background-color: #ffffff;
}


@media (max-width: 426px){
    .backItemHeadDatosAuto {
        margin-left: 0px;
        border-top-left-radius: 10px;
    }
    .itemHeader{
        margin: 13px
    }
    .secondSectionVR{
        margin-top: 150px;
    }
    .hideXS-VR{
        display: none;
    }
}